uuid: 5368902d-1512-4f71-9ec4-a9a582500bdc
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.sticky
field_name: sticky
entity_type: node
bundle: poi
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
